/* SPDX-License-Identifier: GPL-3.0-or-later */
/* Copyright (C) 2021 KikooDX */
#pragma once

typedef unsigned int tile_t;
struct Level {
	int width;
	int height;
	tile_t *data;
};

void level_read(struct Level *, char *path);
void level_free(struct Level *);
void level_write(struct Level level, char *path);
